Subject: DMCA
From: kapil goswami <[email-masked]>
To: Subir C <[email-masked]>
Date: Wed, 11 Jul 2012 06:21:32 +0530 (IST)

Name: Sandra angus
Number: 9058025689
Best time: Did not provide best time

Dane: Hi there
Website Visitor: Hello
Dane: Would you like to know how our program works?
Website Visitor: Yes. I'm curious if it can help my partner and I.
Dane: First of all…..We take over the management of your debts
Dane: You make one low monthly payment into our Government supervised trust account
Dane: We can’t spend your money but we can re-direct your payment to your Creditors
Dane: Each of your Creditors gets paid on time, once a month.
Dane: Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts.
Dane: Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charge.
Website Visitor: OK sounds good. The thing is I have one debt which is 24 percent. Yikes!
Website Visitor: I make a great income but interest is killing me
Dane: Would you like to know if you can qualify for the program?
Website Visitor: Sure
Dane: Well in order for us to help you further we need to understand more about your particular debt situation.
Dane: What’s your full name and
telephone number?
Dane: What’s your full name and telephone number?*
Website Visitor: Sandra angus
Website Visitor: 9058025689
Dane: Thanks for the number; I will have one of our debt consultants call you to discuss your particular debt situation.
Dane: Our Debt consultants work weekdays Monday to Thursday - 6AM to 6PM PST and Friday-6AM to 5PM PST. What's the best time to call?
Dane: Are we still connected? May I know the comfortable timings as well?
Dane: It seems you are not there, so I will need to end the chat now. Please contact us later should you need further help. Enjoy the rest of the day.